[MAIN]
Ver=22.08.17.A
CusInfo=AU89103 PM1
BUTTON=1
ENABLE8BIT=1
HELP=AU8910X MP user's manual_Chinese.pdf
TimeOut=60
CheckFAT=1
WriteScriptSectorNum=2
Unicode=0
MalabFlag=0
;0:Normal 1:MalabMode
DiskIMGFlag=0
;1:Enable Disk IMG
CheckCAPOverFlow=0
Report=0
ControllerType=1
HideSuperRadio=1
OnlySuperRadio=0
WriteProtect=0
MaxMpTime=0
BenLangFlag=0
NoForce66NS=0
TimeToReady=0
InterceptUFI=0
Enable6913=0
EnableNewLLF=1
OriginOSC=1
FormatDevLimit=4
TextSize=11
LEDDevice=0
HynixUCG=0
DefaultEnable25NS=0
ShowCycleTime=0
InfoCopysNum=10
ModuleCopysNum=2
IniName=AlcorMP.ini
ProductMode=1
ShowProductMode=0
ShowU3=0
[UI_SHOW]
SORT_MODE_STR_BLOCK=(Block)
SORT_MODE_STR_PAGE=(Page)
SORT_MODE_STR_SECTOR=(Sector)
SORT_MODE_COLOR_PAGE=0x00000000
SORT_MODE_COLOR_BLOCK=0x00000000
SORT_MODE_COLOR_SECTOR=0x00000000
OPTIMIZE_MODE_STR_SPEED=S
OPTIMIZE_MODE_STR_CAP=C
OPTIMIZE_MODE_COLOR_SPEED=0x00000000
OPTIMIZE_MODE_COLOR_CAP=0x00000000
DETECT_RESULT_CFG=0x00000007
DETECT_COLOR_MAIN_TEXT=0x00000001
DETECT_COLOR_MAIN_BK=0x00000000
DETECT_COLOR_SUB_TEXT=0x00000001
DETECT_COLOR_SUB_BK=0x00000000
MPED_RESULT_CFG=0x0000007F
MPED_COLOR_MAIN_TEXT=0x00000001
MPED_COLOR_MAIN_BK=0x00000000
MPED_COLOR_SUB_TEXT=0x00000001
MPED_COLOR_SUB_BK=0x00000000
MP_PORT_NUM_MODE=2
NEW_UI_MODE=1

[DEVICE_CHANGE]
DEVICE_ARRIVA_CFG =0x00
DEVICE_REMOVE_CFG =0x00

[Flash]
FlashIndex=2319
UnAutoCheck=0
FlashNum=0
ChannelNum=0
RWCycle=5
FlashName=SDUNCIDMA-256G
ProcessIDOld=0

[AUTOMP]
SpecifyFlash=0
FlashIndex=2319
TimeDelay=1
FID=0xA1,0xD3,0x14,0xA5,0x64,0x00  
SpecifyFlashID=0
ShowDeviceControl=0
ShowDeviceMode=2
SupportAPDisk=0
WriteLog=0
SpecifyFlashPageSize=0

[Scan]
MPMode=0
Optimize=0
ScanMode=0
ScanLevel=32
ECC=10
Optimize=1
NeedSorting=0
CheckFlashStatus=0
NeedChangMode=0
BadBlockPrecent=93.8
ScanTime=1
CurSelCase=1
FixCapMode=0
SortFixedBlockNum=10
SortBlockDif=0
FlashCase=1
CheckFlashInteraction=11
SpecialHLF=0
SetCmpEcc=1
Percent=50
Pattern=0
NeedRecheck=0
MinGoodBlockPerZone=10
ExtraReserveBlockNum=0
SpecialFlash=0
EnableXZone=0
SpecialPowerFlash=0
Mode=1
CheckGoodBlock=5
L63BCycleTime=0
DrivingLevel=0
SuperChoice=0
MarkPageStatus=0
NeedShowFlashMode=2
ColorBlock=0x008000
ColorPage=0x0080C0
ColorSector=0x0080C0
LcOffset=0
ShowLastMPInfo=1
SkipBlockMode=0
MaxLlfCE=2
CheckEraseStatus=1
CompareOptimization=0
EnableSyncMode=255
HynixCertMode=1
FastMPedcheck=0
PseudoPlaneMode=1
AutoEcc=0
exFATFlag=0
InterleaveNum=0
ManualClk=0
EnableAutoSwitch=1

[FlashModuleMode]
DisableCacheWrite=0
FirmwareCopyBack=0
DisableReadStatus=1
ForceOneBank=0
ForceOneDie=0
ForceEnableCacheWrite=0
ReadyBoost=0
CacheWriteMode=0
NewFillMode=0
ForceBackup=0xFF
SetEraseLevel=3
ForceDiffBlock=0xFF

[Other]
Sorting=0
SortPercent=100
EraseAfterMP=0
LED=0
LEDTYPE=0
ModifyLED=1
ComValue88=1
APDisk=1
ReadOnlyDisk=0
AutoRun=0
UsbVer=0


[BurnIn]
BurnInShow=1
BurnInEnable=0
BurnInCycle=1
BurnInPercent=0
RWTestEnable=0
CycleRadio=1
PercentRadio=0
BurnInFilePath=
BurnInFileEnable=0

[UFD]
UFDMode=1
PartitionNum=1
WriteiStar=0 
PartitionRate=1000
P0VolumeLabel=
P1VolumeLabel=
OriginalityPw=1234
FalseDiskSize=0
ReadOnlyFilePath=
WriteProtect=0
PreCopyFile=0
PreCopyFilePath1=
PreCopyFilePath2=
ReserveUserSize=0
DiskIMGFilePath=
DiskSN0=
DiskSN1=
CDROMEnable=0
CDROMLabel=CD-ROM
FixSecondDiskCap=0
FixReadOnlyCap=0
PureMode=0
SCSIRev=8.01
ForceClusterPageSize=0
Bin1Label=0
FixSystemCap=0
MPClusterMode=0

[AutoRun]
ReserveUserSize=0
GPI=0
LoaderPath=C:\9384.img
ReservePath=C:\Reserve.img
Win98=0
Authorize= 

[VendorInfo]
VID=058F
PID=6387
UsbMfInfo='Generic'
UsbPdInfo='Mass Storage'
ScsiMfInfo='Generic'
ScsiPdInfo='Flash Disk'
BCD=

[SN]
SnControlFlag=1
SnLenEdit=8
SnSetMode=0
SnLen=8
FixSN=12345678
OutputHex=0
SNPrefix=ABC
SNStart=00001
SNCount=0
KeepSN=0

[BadBlock]
BadBlockSetMode=0
ExtraResNumOnDyn=100
FixResNum=257
FixCapMin=128
FixCapMax=500
FileSystem=0
MBR=1
Percent=10
LoadDriver=0
HubPort=1
SWWriteProtect=0
SectorNumber=0
SectorControl=0
HubProfilePath=
VIDPID=0BDA54110BDA0411

[PASSWORD]
PWD=
REMEMBER_PWD=0

[Enhance]
LLF=0
ECC=0
SECTOR_NUM=0
BASE_SECTOR=1
ECC_MIN=255
ECC_MAX=255

[Capacity]
FixCapMode=1
Bin1=60000
Bin2=30000
Bin3=0
Bin4=0
Bin5=0
Bin6=0
Bin7=0
Bin8=0
Bin9=0
Bin10=0
Bin11=0
Bin12=0
Bin13=0
Bin14=0
Bin15=0
Bin16=0
Bin17=0
Bin18=0
Bin19=0
Bin20=0
Bin21=0
Fix1=1
Fix2=1
Fix3=0
Fix4=0
Fix5=0
Fix6=0
Fix7=0
Fix8=0
Fix9=0
Fix10=0
Fix11=0
Fix12=0
Fix13=0
Fix14=0
Fix15=0
Fix16=0
Fix17=0
Fix18=0
Fix19=0
Fix20=0
Fix21=0
Color1=16744448
Color2=16744703
Color3=8454016
Color4=128
Color5=8421631
Color6=4227327
Color7=32896
Color8=16711935
Color9=0
Color10=0
Color11=0
Color12=0
Color13=0
Color14=0
Color15=0
Color16=0
Color17=0
Color18=0
Color19=0
Color20=0
Color21=0
Color22=16744448
ShowBin1A=0
Bin1Vendor=0
CapToStr1=
CapToStr2=
CapToStr3=
CapToStr4=
CapToStr5=
CapToStr6=
CapToStr7=
CapToStr8=
CapToStr9=
CapToStr10=
CapToStr11=
CapToStr12=
CapToStr13=
CapToStr14=
CapToStr15=
CapToStr16=
CapToStr17=
CapToStr18=
CapToStr19=
CapToStr20=
CapToStr21=
BinStr1=1
BinStr2=2
BinStr3=3
BinStr4=4
BinStr5=5
BinStr6=6
BinStr7=7
BinStr8=8
BinStr9=9
BinStr10=10
BinStr11=11
BinStr12=12
BinStr13=13
BinStr14=14
BinStr15=15
BinStr16=16
BinStr17=17
BinStr18=18
BinStr19=19
BinStr20=20
BinStr21=U3
ShowCardTypeColor=1
CardTypeColor1=16777088
CardTypeStr1=2W4P
CardTypeColor2=12615935
CardTypeStr2=1W4P
CardTypeColor3=12632256
CardTypeStr3=2W2P
CardTypeColor4=8454143
CardTypeStr4=1W2P
CardTypeColor5=8421440
CardTypeStr5=1W1P
ShowDDRStatusColor=0
DDRStatusColor1=0
DDRStatusStr1=Toggle2.0
DDRStatusColor2=0
DDRStatusStr2=Toggle
DDRStatusColor3=0
DDRStatusStr3=SDR


[IGNORE]
Enable=0
IgnoreVID=058f
IgnoreVIDPID=
InsertVidPid=058F6389
[ALREADY LOAD]
VIDPID=058F6387,

[AES]
Mode=0
;0: pure mode, 1:ReadOnly mode
APName=securelock.exe
;path: \\AP\\APname

;fix cap for biwin
[BIWIN]
BiwinFlag=0
512M=490
1G=980
2G=1960
4G=3920
8G=7840
16G=15680
32G=31360
64G=62720
128G=125440
256G=250880

[Reader]
EnableReader=0

[BinEcc]
EnableBinEcc=0
Ecc=4
Class1Max=2100
Class1Min=1900
Class2Max=1100
Class2Min=920
Class3Max=
Class3Min=
Class4Max=
Class4Min=
Class5Max=
Class5Min=
Class6Max=
Class6Min=
Class7Max=
Class7Min=
Class8Max=
Class8Min=

[RandomPage]
;Max Support 10 Group Page
CheckRandomPage=0
PageStart0 =0
PageNum0   =2
PageStart1 =
PageNum1   =
PageStart2 =
PageNum2   =

[EccClock]
ChangeEccClock=0
EccClock=0x80
;0x80 ==> 80  MHz
;0x81 ==> 96  MHz
;0x82 ==> 120 MHz
;0x83 ==> 160 MHz

[DevOut]
DeviceOutMode=0
CurColor=0x808080
PerColor=0xD0D0D0

[SDevice]
FixCapLimit=0

[PNY]
CheckL85aUnstable=0
MaxUnstableBlock=0

[LC]
SetValue       =0x01
SetValue_290   =0x00
SetValue_291   =0x3E
SetValue_292   =0xE9
SetValue_293   =0xE1
SetValue_294   =0x50
SetValue_295   =0x0A
Set21Value     =0x51
Set21Value_331 =0x59
Set21Value_334 =0x51
Set21Value_335 =0x70
Set21Value_336 =0x02

[STLC]
SeparateSLC=1
ResSlcMode=0 ; 0 --> Use back block first, 1 --> Use front block first
ResSlcBlkNum=0

[Reserve]
PreloadImage=0

[LogFile]
WriteLog =0
PNYLog =1
RemoteLogging =0
LoggingPCNUM =20
LoggingPortNUM =16
NetworkDriver=Z
UserName=admin
Password=1234

[Debug]
Markbadblock=0
NeedShowB52=0
CheckBadBlock=0
CheckBBForDualChannel=0
NeedShowClass=0
MarkBlockSts=0
SeparateSLC=0
CheckSlcMode=1
SkipPageMode=0
SlcSkipPage0=0
SlcSkipPage1=1
SlcSkipPage2=2
SlcSkipPage3=7
SlcSkipPage4=8
SlcSkipPage5=12

[AUTOH2]
EnableAutoH2=0

[U3P_CFG]
DBGCardType=0
MPCardType=0
Password=
HintPassword=
Enable2PlanePageErase=0
Enable2PlanePageRead=0
EnableFlashReadRetry=0
EnableCacheRead=0
EnableCacheProgram=0
EnableAutoWaitRB=1
EnableRandomCacheRead=0
EnableMultiPCacheCopybackRead=0
EnableCheckNextCBWRead=1
EnableCheckNextCBWWrite=1
EnableNoTurnMode=0
IgnoreEraseStatus=0
IgnoreProgramStatus=0
IgnoreReadECCStatus=0
EnableFpgaSuspend=0
EnableSwHandleCase13=0
EnableReadRetry=1
EnScramble=0
EnCopyBack=0
EnECCPipe=1
CmdPollingRBStatus=0
FixSetup=1
FixSetupDescriptor=1
FixSCSI=0
FixVendorCmd=1
RetryCnt=0
SelectDieType=0
SelectDie=0
SelectDie_AddrCycle=0
DQSDLY=0
CPUClk=0
FmClk=4
RingPara=0
MinDataFreeQBlockNum=0
SmallPoolBoundary=0
MPPhyChoseMode=0
MPPhyManual=87101B82asic.csv
FixSCSINew=0
FixVendorCmdNew=0
EnableU1U2=0
EnDummySuspend=0
EnLPM=0
MaxPower=100
LedMode=0
GliterCounter=4
[U3P_LUN0]
LunValid=1
VenderString=Generic            
ProductString=USB Remove DISK            
RevisionLevel=8.01
MediaType=0
FATType=0
LabelName=
SerialNumber=
CDROMPath=
DiskCapacity=1.00
IMGPath=
[U3P_LUN1]
LunValid=0
VenderString=Generic            
ProductString=USB Remove DISK            
RevisionLevel=8.01
MediaType=0
FATType=0
LabelName=
SerialNumber=
CDROMPath=
DiskCapacity=0.00
IMGPath=
[U3P_LUN2]
LunValid=0
VenderString=Generic            
ProductString=USB Remove DISK            
RevisionLevel=8.01
MediaType=0
FATType=0
LabelName=
SerialNumber=
CDROMPath=
DiskCapacity=0.00
IMGPath=
[U3P_LUN3]
LunValid=0
VenderString=Generic            
ProductString=USB Remove DISK            
RevisionLevel=8.01
MediaType=0
FATType=0
LabelName=
SerialNumber=
CDROMPath=
DiskCapacity=0.00
IMGPath=
[U3P_LUN_RESERVE]
LunValid=0
DiskCapacity=0.00
[VendorInfo]
VID=058F
PID=6387
SerialNumber=123456789ABCDEF

[U3MPProc]
IsProcReadMPEDInfo=0
IsProcPretestInit=1
IsProcStartInfoBlock=1
IsProcStartCardInit=1
IsProcStartSwapCFGInit=1
IsProcStartMPVerify=0
IsProcJumpCSWBeforeJumpCodeAddres=1
IsProcLogicalWrite=0
IsProcLogicalCompare=0
IsAutoSelectCardType=1
IsAutoDPSCardType=1
IsNewBlockMode=0
ManualSelectCardType=2
ScanBadBlockType=4
IsScanBadBlockUsePattern=0
ScanBadBlockPatternType=0
ScanBadBlockPatternPage0=
ScanBadBlockPatternPage1=
ScanBadBlockPatternPageCnt=
ScanBadBlockPatternPageIndex0=
ScanBadBlockPatternPageIndex1=
IsECCPipeLine=1
IsScamble=0
Pretest_ED3_EnSLCBlockVerify=0
Pretest_ED3_EnTLCBlockVerify=0
Pretest_ED3_SLCMaxECCNum=0
Pretest_ED3_TLCMaxECCNum=0
DiffBlkEn=1
DiffBlkSameCE=0
DiffBlkPlaneMode=2
DiffBlkMarkBadEn=0
DiffBlkMarkBadPath=
LogicalSizeSettingMode=0
LogicalSizeSettingFixBlk=398
LogicalSizeSettingPercentage=95.0
LogicalSizeSettingMinRequireFreeQ=10
IsBootDBG=0
DBGBootSwapBCTEn=0
DBGBootSwapBCTSDRToggleMode=0
DBGBootSwapBCTEnFile=0
DBGBootSwapBCTPath=
AllDeviceEnd=0
Status=Ready
[MFI]
Name=
ModleIdentifer=
Maunfacturer=
SerialNumber=
FWVersion=
HWVersion=
APPMatchID=
ExtProtocol=
APPBoundleID=
MFICmdID=C7
MFIEnableFlag=0
MFI_CPUClk=3
MFI_FmClk=5
[OpenShort]
EnableOpenShort=0
[U3_LUN0]
LabelName=
DiskSN=
MediaType=0
Partitionrate=1000
VendorString=Generic
ProductString=Flash Disk
[U3_LUN1]
LabelName=
DiskSN=
MediaType=0
PartitionRate=0
VendorString=Generic
ProductString=Flash Disk
[U3_SDK]
ReserveUserSize=0
LicenseCode=
PartitionNum=1
PreCopyFile=0
PreCmpFile=0
WriteProtect=0
PureMode=0
APDisk=0
VID=058F
PID=6387
UsbMfInfo=Generic
UsbPdInfo=Mass Storage
FileSystemType=0
[U3_LUN2]
VendorString=Generic
ProductString=Flash Disk
[U3_LUN3]
VendorString=Generic
ProductString=Flash Disk
